« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 6 : Ligne 6 :
/*Rahmen*/
/*Rahmen*/
#toc, .toc {background:#a1daf8;
#toc, .toc {background:#a1daf8;
   border:outside;
   border:outset;
}
}

Version du 9 janvier 2012 à 15:14

/*Hintergrund*/
body {background:#a1daf8;}
#mw-head, .noprint {background:#a1daf8;}


/*Rahmen*/
#toc, .toc {background:#a1daf8;
  border:outset;
}